RubyGems Navigation menu

Dependencias inversas para rearmed_rails Latest version of the following gems require rearmed_rails

Total de descargas 16.281

Para esta versión 4.455

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 1.9.3

Enlace: